import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TreatmenttrackingsPage } from './treatmenttrackings.page';

describe('TreatmenttrackingsPage', () => {
  let component: TreatmenttrackingsPage;
  let fixture: ComponentFixture<TreatmenttrackingsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TreatmenttrackingsPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TreatmenttrackingsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
